/* Text Elements */

h1.heading-1 {
  display: block;
  float: none;
  width: auto;
  text-align: center;
  font-size: 27px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h1#heading-1 {
  font-size: 21px;
}

h1#heading-2 {
  margin-right: 0;
  margin-left: 0;
  padding-right: 2px;
  padding-left: 2px;
  font-size: 21px;
}

h6.heading-2 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

p.paragraph.paragraph-1 {
  margin-right: 3%;
  margin-left: 3%;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph.paragraph-2 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-left: 3px;
  text-align: center;
}

p.paragraph#paragraph-1 {
  width: 70%;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph#paragraph-2 {
  width: 70%;
  font-size: 16px;
}

p.paragraph.paragraph-3 {
  text-align: center;
}

p.paragraph.paragraph-4 {
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0;
  width: 90%;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 185, 0, 1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 185, 0, 1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 185, 0, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 185, 0, 1) 100%);
}

p.paragraph.paragraph-5 {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

p.paragraph#paragraph-4 {
  display: block;
  float: none;
}

p.paragraph#paragraph-3-copy-1 {
  display: block;
  width: auto;
  font-size: 17px;
}

p.paragraph#paragraph-3-copy-2 {
  display: block;
  width: auto;
  text-align: center;
  font-size: 17px;
}

p.paragraph#paragraph-2-copy-1 {
  width: 70%;
  font-size: 16px;
}

ul.unorder-list {
  width: auto;
}

ul.unorder-list#unordered-list-1-copy-1 {
  display: block;
  float: left;
  margin-right: 13%;
  margin-left: 20%;
  width: auto;
}

span.text-element.text-2 {
  text-align: center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-1 {
  text-align: center;
  font-style: italic;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-3 {
  display: block;
  float: right;
  margin: 0 0 3px;
  padding-right: 0;
  padding-bottom: 3px;
  padding-left: 0;
  width: auto;
  color: #f00;
  text-align: left;
  white-space: nowrap;
  font-weight: 400;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-4 {
  display: block;
  float: right;
  clear: none;
  margin: 0 auto 3px;
  padding-right: 7px;
  width: auto;
  color: #00b1fc;
  text-align: left;
  white-space: nowrap;
  font-weight: 400;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-5 {
  position: static;
  display: inline-block;
  float: none;
  margin: 7px 0;
  padding: 0 0 0 4px;
  width: auto;
  color: #000080;
  text-align: center;
  white-space: normal;
  font-weight: 700;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-6 {
  display: block;
  float: none;
  margin: 0 auto;
  padding-top: 7px;
  padding-bottom: 0;
  padding-left: 40px;
  width: auto;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-7 {
  display: block;
  float: none;
  margin-right: 2%;
  margin-left: 25%;
  padding-left: 0;
  width: auto;
  text-align: center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-8 {
  display: block;
  float: none;
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 7px;
  padding-left: 7px;
  width: auto;
  text-align: center;
  font-size: 16px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-9 {
  margin-right: 5%;
  margin-left: 5%;
  font-size: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-10 {
  margin-right: 3%;
  margin-left: 3%;
  padding-right: 7px;
  text-align: left;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-11 {
  padding-top: 0;
  padding-right: 4px;
  padding-left: 12px;
  font-weight: 500;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element#text-4 {
  display: inline-block;
}

span.text-element span.text-text-2 {
  font-weight: 700;
}

span.text-element.text-12 {
  display: block;
  float: right;
  width: auto;
}

span.text-element.text-13 {
  display: inline-block;
  width: auto;
}

span.text-element span.text-text-3 {
  font-size: 13px;
}

span.text-element span.text-text-4 {
  font-size: 10px;
}

span.text-element.text-14 {
  display: inline-block;
  width: auto;
}

span.text-element.text-15 {
  display: inline;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-16 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  color: #f00;
  font-size: 15px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-17 {
  text-align: center;
  font-weight: 700;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-19 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-20 {
  text-align: center;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-21 {
  text-align: center;
  font-weight: 700;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-22 {
  text-align: center;
  font-weight: 700;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element#text-5 {
  display: block;
}

span.text-element#text-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

span.text-element span.text-text-6 {
  font-weight: 700;
}

span.text-element span.text-text-7 {
  font-weight: 700;
}

span.text-element span.text-text-8 {
  font-weight: 700;
}

span.text-element span.text-text-12 {
  font-weight: 700;
  font-size: 14px;
}

span.text-element span.text-text-13 {
  font-weight: 700;
}

span.text-element span.text-text-9 {
  font-weight: 400;
  font-size: 12px;
}

span.text-element#text-8 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

span.text-element#text-9 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-10 {
  display: inline-block;
  padding-right: 7px;
  padding-left: 7px;
  font-weight: 700;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element span.text-text-10 {
  font-weight: 700;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element span.text-text-14 {
  font-size: 13px;
}

span.text-element span.text-text-15 {
  font-style: italic;
}

span.text-element span.text-text-19 {
  font-weight: 400;
}

span.text-element span.text-text-20 {
  font-weight: 400;
}

span.text-element span.text-text-21 {
  font-weight: 400;
}

span.text-element span.text-text-22 {
  font-weight: 400;
}

span.text-element span.text-text-23 {
  font-weight: 400;
}

span.text-element span.text-text-24 {
  font-weight: 400;
}

span.text-element span.text-text-25 {
  font-weight: 400;
}

span.text-element span.text-text-26 {
  font-weight: 400;
}

span.text-element span.text-text-11 {
  font-weight: 700;
}

span.text-element span.text-text-27 {
  font-weight: 700;
}

span.text-element span.text-text-28 {
  font-weight: 700;
}

span.text-element span.text-text-29 {
  font-weight: 700;
}

span.text-element span.text-text-30 {
  font-weight: 700;
}

span.text-element span.text-text-31 {
  font-weight: 700;
}

span.text-element span.text-text-32 {
  font-weight: 700;
}

span.text-element span.text-text-33 {
  font-weight: 700;
}

span.text-element span.text-text-34 {
  font-weight: 700;
}

span.text-element span.text-text-35 {
  font-weight: 700;
}

span.text-element span.text-text-36 {
  font-weight: 700;
}

span.text-element span.text-text-37 {
  font-weight: 700;
}

span.text-element span.text-text-38 {
  font-size: 12px;
}

span.text-element span.text-text-39 {
  font-weight: 700;
}

span.text-element span.text-text-40 {
  font-weight: 700;
}

span.text-element#text-7a {
  margin-right: auto;
  margin-left: auto;
  padding-right: 7px;
  padding-left: 7px;
  text-align: center;
}

span.text-element#text-7b {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-12 {
  display: inline-block;
}

span.text-element#text-13 {
  display: inline-block;
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element span.text-text-41 {
  font-size: 20px;
}

span.text-element span.text-text-42 {
  font-size: 14px;
}

span.text-element span.text-text-43 {
  font-weight: 700;
}

span.text-element span.text-text-45 {
  font-weight: 700;
}

span.text-element span.text-text-47 {
  font-weight: 700;
}

span.text-element span.text-text-49 {
  font-weight: 700;
}

span.text-element span.text-text-51 {
  font-weight: 700;
}

span.text-element span.text-text-53 {
  font-weight: 700;
}

span.text-element#text-7b-copy-1 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-7b-copy-2 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-7b-copy-1-copy-1 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-7b-copy-1-copy-2 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element#text-7b-copy-1-copy-3 {
  padding-right: 7px;
  padding-left: 7px;
}

span.text-element span.text-text-44 {
  font-weight: 700;
}

span.text-element span.text-text-46 {
  font-weight: 700;
}

span.text-element span.text-text-48 {
  font-weight: 700;
}

span.text-element span.text-text-50 {
  font-weight: 700;
}

span.text-element span.text-text-54 {
  font-weight: 700;
}

span.text-element span.text-text-55 {
  font-weight: 700;
}

span.text-element#text-11a {
  margin-right: 3%;
  margin-left: 3%;
  padding-right: 7px;
  padding-left: 7px;
  font-weight: 100;
  font-style: italic;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element#text-7 {
  text-align: center;
  font-weight: 700;
  font-size: 10px;
}

span.text-element#text-11 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element.text-18 {
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}

span.text-element.text-23 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}

span.text-element span.text-text-52 {
  font-weight: 400;
}

span.text-element.text-24 {
  text-align: right;
}

span.text-element span.text-text-56 {
  font-weight: 700;
}

span.text-element span.text-text-57 {
  font-weight: 700;
}

span.text-element.text-25 {
  text-align: center;
}

span.text-element.howto-text {
  text-align: center;
}

span.text-element#text-18 {
  font-size: 12px;
}

span.text-element span.text-text-58 {
  font-weight: 400;
}

span.text-element span.text-text-59 {
  font-weight: 400;
}

span.text-element b.text-text-60 {
  font-weight: 400;
}

span.text-element#text-19 {
  width: 50%;
}

span.text-element span.text-text-62 {
  font-size: 11px;
}

span.text-element span.text-text-63 {
  font-size: 16px;
}

span.text-element span.text-text-64 {
  font-size: 11px;
}

span.text-element span.text-text-65 {
  font-weight: 700;
  font-size: 18px;
  font-family: 'Mystery Quest', cursive;
}

span.text-element#text-16-copy-1 {
  text-align: center;
  font-size: 10px;
}

span.text-element span.text-text-66 {
  font-size: 21px;
}

span.text-element span.text-text-16 {
  font-weight: 400;
}

span.text-element#text-11-copy-10 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-10 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-10 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-11 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-11 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-11 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-12 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-12 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-12 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-13 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-13 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-13 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-17-copy-2 {
  margin-right: auto;
  margin-left: auto;
  width: 70%;
  font-size: 13px;
}

span.text-element#text-2 {
  color: #f00;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element#text-3 {
  color: #00affd;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element span.text-text-5 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element#text-7-copy-1 {
  text-align: center;
  font-weight: 700;
  font-size: 10px;
}

span.text-element#text-11-copy-4 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-4 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-4 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-5 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-5 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-5 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-6 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-6 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-6 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

span.text-element#text-11-copy-7 {
  text-align: center;
  text-decoration: underline;
  font-weight: 700;
}

span.text-element#text-14-copy-7 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

span.text-element#text-15-copy-7 {
  position: static;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

a.link-text.text-link-1 {
  display: block;
  margin-top: 7px;
  margin-bottom: 7px;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text {
  color: #624ee6;
  text-align: center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.text-link-9 {
  text-align: center;
}

a.link-text.text-link-4 {
  display: block;
  text-align: center;
}

a.link-text.text-link-5 {
  display: block;
  text-align: center;
}

a.link-text.text-link-6 {
  text-align: center;
}

a.link-text.text-link-7 {
  display: none;
  text-align: center;
}

a.link-text.text-link-8 {
  text-align: center;
}

a.link-text.text-link-10 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-left: 7px;
  width: 70%;
  color: #624ee6;
  text-align: center;
  font-size: 16px;
}

a.link-text span.text-link-text-2 {
  letter-spacing: 0;
  font-weight: 400;
  font-size: 9px;
  line-height: 1.84;
}

a.link-text span.text-link-text-3 {
  font-size: 10px;
}

a.link-text.text-link-12 {
  display: none;
  float: none;
  width: 100%;
  line-height: .98;
}

a.link-text span.text-link-text-4 {
  font-size: 12px;
}

a.link-text.text-link-11 {
  display: block;
  box-shadow: #777 2px 2px 5px 0;
}

a.link-text#text-link-1a {
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 3px;
  width: auto;
}

a.link-text#text-link-3-1 {
  display: block;
  font-weight: 700;
  font-size: 14px;
}

a.link-text#text-link-3 {
  font-weight: 400;
}

a.link-text#text-link-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
}

a.link-text#text-link-2 {
  font-weight: 700;
}

a.link-text#text-link-1a-copy-11a {
  display: inline-block;
}

a.link-text#text-link-6 {
  display: inline-block;
  font-weight: 400;
}

a.link-text#text-link-7 {
  font-weight: 700;
}

a.link-text#text-link-5a {
  font-weight: 400;
}

a.link-text#text-link-1a-copy-1b {
  display: inline-block;
}

a.link-text#text-link-5 {
  display: inline-block;
}

a.link-text#text-link-8 {
  font-weight: 700;
}

a.link-text#text-link-9 {
  font-weight: 700;
}

a.link-text#text-link-4a {
  font-weight: 700;
}

a.link-text#text-link-5c {
  font-weight: 700;
}

a.link-text#text-link-1-b {
  font-weight: 400;
}

a.link-text#text-link-4 {
  margin-right: .6%;
  width: auto;
  color: #624ee6;
}

a.link-text#text-link-1a-copy-2b {
  display: inline-block;
}

a.link-text#text-link-1a-copy-1 {
  display: inline-block;
}

a.link-text#text-link-1a-copy-2 {
  display: inline-block;
}

a.link-text#text-link-1a-copy-2a {
  display: inline-block;
}

a.link-text#text-link-11 {
  display: none;
}

a.link-text#text-link-12 {
  display: none;
}

a.link-text#text-link-1-copy-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
}

a.link-text#text-link-2-copy-1 {
  font-weight: 700;
}

a.link-text#text-link-13 {
  display: inline-block;
}

a.link-text#text-link-10-copy-2 {
  display: inline-block;
}

a.link-text.text-link-3 {
  display: none;
}

a.link-text.text-link-13 {
  display: block;
}

ul.link-list.ul-link-1 {
  display: block;
  list-style-type: disc;
}

ul.link-list {
  width: auto;
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 3px;
  border-top-color: #ceddf0;
}

div.rule.rule-1 {
  background-color: transparent;
}

div.rule.rule-2 hr {
  border-top-width: 2px;
}

div.rule.rule-3 hr {
  border-top-width: 5px;
}

/* Layout Elements */

body.master-grid {
  background-color: #ceddf0;
}

.container.top-row {
  display: none;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 100%;
  background-color: #fff;
}

.container.column-7 {
  display: none;
  float: left;
  clear: none;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding-right: 8px;
  padding-left: 8px;
  min-height: 50px;
  background-color: #cfdef1;
}

.container.column-10 {
  min-height: 30px;
}

.container#row-1 {
  display: block;
  background-color: #a3c0e3;
}

.container#row-2 {
  background-color: #a3c1e3;
}

.container.row-1 {
  max-width: none;
  width: auto;
  background-color: #a3c1e3;
}

.container.row-2 {
  max-width: none;
  width: auto;
  background-color: #a3c1e3;
}

.container.subgrid-column-2 {
  float: left;
  background-color: #cfdef1;
}

.container.container-4 {
  display: inline-block;
  margin-right: 2%;
  padding-right: 0;
  background-color: #f2f6fa;
}

.container.row-4 {
  display: block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 12px;
  max-width: none;
  max-height: none;
  width: auto;
  border-width: 0;
  border-style: none;
  background-color: #a3c1e3;
}

.container.subgrid-row-2 {
  background-color: #a3c2e3;
}

.container.row-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: auto;
  background-color: #ceddf0;
}

.container.row-5 {
  max-width: none;
  width: auto;
}

.container.container-7 {
  display: block;
  margin-right: 2%;
  padding-right: 0;
  background-color: #f2f6fa;
}

.container.container-8 {
  background-color: #588bc7;
}

.container.column-8 {
  float: right;
  padding-right: 0;
  padding-left: 10px;
}

.container.column-13 {
  display: block;
  float: left;
}

.container.container-1 {
  display: inline;
  margin-right: 0;
  margin-left: 0;
}

.container.container-3 {
  display: block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  padding-left: 50px;
  width: auto;
}

.container.column-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.container#container-2 {
  display: block;
}

.container#container-3 {
  display: none;
}

.container#container-4 {
  display: block;
}

.container#container-5 {
  display: block;
}

.container#container-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.container#container-7 {
  display: block;
}

.container#container-8 {
  display: inline-block;
}

.container#container-9a {
  display: none;
}

.container.container-9 {
  display: grid;
  margin-right: 2%;
  padding-right: 0;
  background-color: #f2f6fa;
}

.container#container-9-copy-1 {
  display: none;
}

.container#container-9b {
  display: none;
}

.container#container-9c {
  display: none;
}

.container#container-11-copy-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-1-copy-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-1-copy-1-copy-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-1-copy-1-copy-1-copy-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-1-copy-1-copy-1-copy-1-copy-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-8-copy-1 {
  display: block;
}

.container#container-11-copy-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-9 {
  display: none;
}

.container#container-9-copy-3 {
  display: none;
}

.container#container-9-copy-2 {
  display: none;
}

.container#container-8-copy-2 {
  display: block;
}

.container#container-11-copy-1-copy-1-copy-2 {
  display: block;
}

.container#container-11-copy-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-11-copy-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container#container-9-copy-4 {
  display: none;
}

.container#container-10 {
  display: none;
}

.container.container-2 {
  background-color: #ceddf0;
}

.container.column-6 {
  padding-left: 7px;
}

.container#container-1 {
  display: none;
}

.container#container-12 {
  display: block;
}

.container#container-11-copy-1-copy-1-copy-1-copy-1-copy-1-copy-1 {
  display: block;
}

.container#container-11-copy-1-copy-1-copy-1-copy-1-copy-1-copy-2 {
  display: block;
}

.container.column-1 {
  display: block;
}

.container.subgrid-column-3 {
  display: none;
}

.container.column-14 {
  display: block;
  float: right;
  margin-right: auto;
  margin-left: auto;
}

.container#column-1 {
  display: none;
}

.container.row-3 {
  display: none;
}

.container#container-9-copy-5 {
  display: block;
}

.container.column-7.column-type {
  visibility: hidden;
}

.container#container-19 {
  display: block;
}

.container.column-type.subgrid-column-3 {
  width: 100%;
}

.container#container-20 {
  width: 100%;
}

.container#container-8-copy-3 {
  display: block;
}

div.responsive-picture.image-1 {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-left: 0;
  max-width: none;
}

div.responsive-picture.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 100px;
}

div.responsive-picture.logo-2 {
  display: block;
  margin: 0 auto 7px;
  padding-top: 0;
  padding-bottom: 0;
}

li.list-item-link > a {
  color: #634ee6;
  white-space: nowrap;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-link.list-item-link-2 {
  display: none;
  margin-right: 0;
  margin-bottom: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 5px;
}

li.list-item-link.list-item-link-3 {
  display: list-item;
  padding-left: 10px;
}

div.responsive-picture.image-3 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  padding-top: 7px;
  padding-bottom: 0;
  padding-left: 6px;
  max-width: 80px;
  max-height: none;
}

div.responsive-picture.image-4 {
  display: inline-block;
  float: none;
  margin: 7px auto;
  padding-top: 7px;
  padding-bottom: 0;
  max-width: 80px;
}

a.responsive-picture.image-link-2 {
  display: inline-block;
  float: none;
  padding-top: 11px;
  padding-bottom: 0;
  max-width: 50px;
}

a.responsive-picture.image-link-3 {
  display: inline-block;
  float: none;
  margin-bottom: 7px;
  padding-top: 12px;
  max-width: 20px;
}

div.responsive-picture.image-5 {
  display: block;
  float: left;
  margin-bottom: 7px;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 80px;
}

a.responsive-picture.image-link-1 {
  display: none;
  max-width: 100px;
}

li.list-item-link#list-item-link-2 {
  display: block;
  padding-right: 0;
  padding-left: 36px;
  text-align: center;
}

div.responsive-picture.image-6 {
  margin-right: 7%;
  margin-left: 7%;
  padding-top: 10px;
  max-width: 200px;
  width: 86%;
}

li.list-item-link#list-item-link-2 > a {
  color: #349967;
  font-weight: 700;
}

div.responsive-picture.logo-1 {
  max-width: 240px;
}

div.responsive-picture.image-7 {
  display: inline-block;
  float: none;
  margin-right: 3%;
  padding-right: 0;
  max-width: 70px;
}

div.responsive-picture.image-8 {
  display: inline-block;
  float: none;
  margin-left: 3%;
  max-width: 70px;
}

div.responsive-picture#image-2 {
  display: inline-block;
  float: left;
}

div.responsive-picture.image-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
}

div.responsive-picture#image-3 {
  max-width: 250px;
}

div.responsive-picture.image-10 {
  float: right;
  max-width: 25px;
}

div.responsive-picture.image-11 {
  float: right;
  max-width: 25px;
}

.html-element.html-element-1 {
  display: inline;
  margin-bottom: 3px;
}

.html-element.nav-menu-1 {
  position: relative;
  bottom: 23px;
  display: block;
  max-height: none;
  width: 100%;
  border-width: 0;
  border-style: none;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
}

li.list-item-link#list-item-link-1a > a {
  font-weight: 400;
}

div.responsive-picture#image-4 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

li.list-item-link.list-item-link-1 > a {
  font-weight: 700;
}

div.responsive-picture.image-12 {
  display: block;
  float: left;
  max-width: 102px;
}

div.responsive-picture.image-15 {
  margin-right: auto;
  margin-left: auto;
  max-width: 80px;
}

div.responsive-picture#image-7 {
  max-width: 88px;
}

div.responsive-picture.image-16 {
  margin-right: auto;
  margin-left: auto;
  max-width: 88px;
}

a.responsive-picture.image-link-5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 88px;
}

a.responsive-picture.image-link-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 88px;
}

a.responsive-picture.image-link-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 88px;
}

.html-element.html-element-2 {
  margin-right: auto;
  margin-left: auto;
  width: auto;
}

div.responsive-picture#image-4-copy-1 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

div.responsive-picture#image-8 {
  margin-right: 0;
  margin-left: 1%;
  padding-left: 0;
}

div.responsive-picture.image-14 {
  display: inline-block;
  max-width: 70px;
}

div.responsive-picture#image-9 {
  margin-right: auto;
  margin-left: auto;
}

li.list-item-link#list-item-link-3a > a {
  font-weight: 400;
}

li.list-item-link#list-item-link-1b > a {
  font-weight: 700;
}

div.responsive-picture#image-5a {
  display: block;
  float: none;
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 88px;
}

div.responsive-picture#picture-1 {
  padding-top: 7px;
}

div.responsive-picture#picture-2 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture#picture-3 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture#picture-4 {
  margin-right: 0;
  margin-left: 0;
  max-width: 50px;
}

div.responsive-picture#picture-4-copy-1 {
  margin-right: 0;
  margin-left: 0;
  max-width: 50px;
}

div.responsive-picture#picture-4-copy-1-copy-1 {
  margin-right: 0;
  margin-left: 0;
  max-width: 50px;
}

div.responsive-picture#picture-4-copy-1-copy-1-copy-1 {
  margin-right: 0;
  margin-left: 0;
  max-width: 50px;
}

div.responsive-picture#picture-4-copy-1-copy-1-copy-1-copy-1 {
  margin-right: 0;
  margin-left: 0;
  max-width: 50px;
}

li.list-item-link#list-item-link-3 > a {
  font-weight: 700;
}

li.list-item.list-item-1 {
  margin-top: 0;
  margin-right: 7%;
  margin-left: 7%;
}

li.list-item-link#list-item-link-1 {
  display: none;
}

a.responsive-picture.picture-link-1 {
  display: block;
  float: left;
  max-width: 110px;
}

li.list-item-link#list-item-link-1-1a > a {
  font-weight: 400;
}

a.responsive-picture#picture-link-1 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
}

a.responsive-picture#picture-link-2 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
}

a.responsive-picture#picture-link-3 {
  float: right;
  width: 30%;
}

div.responsive-picture.howto-image {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture#image-4-copy-2 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

li.list-item-link#list-item-link-4 {
  display: none;
}

li.list-item-link#list-item-link-5 {
  display: none;
}

li.list-item-link#list-item-link-6 {
  display: none;
}

li.list-item-link#list-item-link-7 {
  display: none;
}

li.list-item-link#list-item-link-8 {
  display: none;
}

a.responsive-picture.picture-link-2 {
  display: block;
  float: right;
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
  max-height: none;
  width: 100%;
}

a.responsive-picture#picture-link-4 {
  padding-right: 33px;
  padding-left: 0;
  max-width: 140px;
  width: 100%;
}

li.list-item-link#list-item-link-9 {
  display: none;
}

li.list-item-link#list-item-link-10 {
  display: none;
}

li.list-item-link#list-item-link-11 {
  display: none;
}

li.list-item-link#list-item-link-12 {
  display: none;
}

li.list-item-link#list-item-link-13 {
  display: none;
}

li.list-item-link#list-item-link-14 {
  display: none;
}

li.list-item-link#list-item-link-15 {
  display: none;
}

li.list-item-link#list-item-link-16 {
  display: none;
}

li.list-item-link#list-item-link-17 {
  display: none;
}

li.list-item-link#list-item-link-18 {
  display: none;
}

li.list-item-link#list-item-link-19 {
  display: none;
}

li.list-item-link#list-item-link-20 {
  display: none;
}

li.list-item-link#list-item-link-21 {
  display: none;
}

li.list-item-link#list-item-link-22 {
  display: none;
}

li.list-item-link#list-item-link-23 {
  display: none;
}

li.list-item-link#list-item-link-24 {
  display: none;
}

li.list-item-link#list-item-link-25 {
  display: none;
}

li.list-item-link#list-item-link-26 {
  display: none;
}

li.list-item-link#list-item-link-27 {
  display: none;
}

li.list-item-link#list-item-link-28 {
  display: none;
}

li.list-item-link#list-item-link-30 {
  display: none;
}

li.list-item-link#list-item-link-31 {
  display: none;
}

li.list-item-link#list-item-link-32 {
  display: none;
}

.row > [class*='small-'] > .container {
  width: auto;
}

a.responsive-picture#picture-link-2-copy-1 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
}

div.responsive-picture#picture-8-copy-1 {
  width: 1000%;
}

div.responsive-picture#picture-9-copy-1 {
  width: 1000%;
}

div.responsive-picture#picture-10-copy-1 {
  width: 1000%;
}

div.responsive-picture#picture-11-copy-1 {
  width: 1000%;
}

div.responsive-picture#picture-12-copy-1 {
  width: 1000%;
}

a.responsive-picture#picture-link-2-copy-2 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
}

div.responsive-picture#image-4-copy-4 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

div.responsive-picture#image-4-copy-3 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

a.responsive-picture#picture-link-5 {
  display: inline;
  float: left;
}

a.responsive-picture#picture-link-2-copy-3 {
  display: block;
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
}

.html-element#html-element-1 {
  display: block;
  padding-right: 5%;
  padding-left: 5%;
  width: 90%;
  text-align: left;
}

div.responsive-picture#image-4-copy-5 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

li.list-item-link#list-item-link-1a {
  padding-right: 0;
  padding-left: 0;
}

div.responsive-picture#image-10 {
  display: inline-block;
}

.html-element.html-element-3 {
  display: none;
}

div.responsive-picture#picture-5 {
  display: block;
  float: none;
}

div.responsive-picture#picture-6 {
  max-width: 50px;
}

div.responsive-picture#picture-6-copy-1 {
  max-width: 88px;
}

div.responsive-picture#picture-7 {
  float: none;
}

div.responsive-picture#image-4-copy-6 {
  display: block;
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}

.rule.rule-4 {
  display: inline;
}

@media screen and (min-width: 640px) {
  /* Text Elements */

  a.link-text.text-link-3 {
    display: block;
  }

  a.link-text span.text-link-text-1 {
    font-size: 17px;
  }

  a.link-text.text-link-1 {
    margin-top: 7px;
  }

  a.link-text.text-link-10 {
    float: none;
    min-width: 0;
    width: 61%;
  }

  /* Layout Elements */

  .container.column-type.subgrid-column-2 {
    position: static;
    display: inline-block;
    float: left;
    clear: none;
    padding-right: 0;
    width: auto;
  }

  .container.row-type.top-row {
    display: inline-block;
  }

  .container.column-7.column-type {
    display: block;
    visibility: visible;
    width: 29.76vmax;
  }

  .container.container-9 {
    display: inline-block;
  }

  .container.column-14.column-type {
    display: none;
  }

  .container.column-3.column-type {
    padding-right: 15px;
    padding-left: 15px;
    min-width: 10px;
    max-width: 100%;
  }

  .container.column-type {
    max-width: 100%;
  }

  .container.column-1.column-type {
    max-width: 100%;
  }

  .container#container-16 {
    margin-right: 0;
    margin-left: 0;
    max-width: none;
    width: 29.76vmax;
  }

  .container#container-17 {
    position: static;
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
  }

  .container#container-18 {
    float: left;
    width: 60%;
  }

  .container#container-2 {
    display: none;
  }

  .container.column-8.column-type {
    position: static;
    float: left;
  }

  .container.container-4 {
    text-align: center;
    -webkit-column-fill: balance;
       -moz-column-fill: balance;
            column-fill: balance;
  }
}

@media screen and (min-width: 1024px) {
  /* Text Elements */

  a.link-text.text-link-4 {
    display: inline-block;
  }

  a.link-text.text-link-5 {
    display: inline-block;
  }

  /* Layout Elements */

  body.master-grid {
    display: inline-block;
  }

  .container.row-type.top-row {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.column-type {
    display: inline-block;
  }

  .container.column-3.column-type {
    display: inline-block;
  }

  .container#container-13 {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container#container-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container#container-15 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.row-3.row-type {
    display: block;
  }

  .container.column-12.column-type {
    display: block;
    float: none;
    padding-right: 0;
    padding-left: 0;
    min-width: 0;
    max-width: none;
    text-align: center;
  }

  .container.column-type.subgrid-column-2 {
    position: static;
  }

  .container.column-8.column-type {
    position: static;
    display: block;
    float: left;
    max-width: 69.5%;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  div.responsive-picture.logo-1 {
    display: inline-block;
  }

  .html-element.html-element-3 {
    display: inline;
  }

  .html-element.nav-menu-1 {
    display: none;
  }
}